uuid: f7f17f6f-0da3-4fcc-9b4d-b61cf13ed1ae
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_modal
id: paragraph.bp_modal.created
field_name: created
entity_type: paragraph
bundle: bp_modal
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
